/*
Theme Name:   GymBase Child
Description:  GymBase Child Theme
Template:     gymbase
Version:      1.0
Text Domain:  gymbase
*/


.sw-btn {
	display: inline-block;
	position: relative;
	min-width: 100px;
	width: auto;
	margin-bottom: 10px;
	padding: 14px 27px;
	color: inherit;
	line-height: 1.5;
	text-align: center;
	text-transform: capitalize;
	cursor: pointer;
}
.sw-btn:hover {
	opacity: 0.9;
	color: inherit;
	text-decoration: none;
}
.sw-btn-primary {
	background: #0c87ba;
	color: #FFF;
}
.sw-btn-primary:hover {
	color: #FFF;
}
.sw-btn-secondary {
	background: #edeff4;
	color: #181818;
}
.sw-btn-secondary:hover {
	color: #181818;
}
.sw-btn-sale {
	background: #4CAF50;
	color: #FFF;
}
.sw-btn-primary, .sw-btn-sale:hover {
	color: #FFF;
}
.sw-btn-secondary:hover {
	color: #181818;
}

.home_box h2 {
	font-size: 20px;
	text-align: center;
}
.home_box h3 {
	margin-top: 33px;
}

ol {
	padding-left: 15px;
}
ul li, ol li {
	line-height: 1.5;
}
.box_header {
	float: none;
	display: inline-block;
}

/* Top Nav */
.header_left a {
	float: left;
	margin: 12px 0 10px;
}
.header_left a img {
	max-width: 320px;
	max-width: 220px;
}
.home_details_map {
	width: 100%;
	height: 300px;
}
.home_box:nth-child(3) {
	padding: 0;
}
.home_box img {
	max-width: 100%;
}
.home_box .news {
	margin-top: 10px;
}
.home_box:nth-child(3) .news {
	margin-top: 0;
}
.home_box:nth-child(3) .news .text {
	line-height: normal;
}
.sf-menu li a, .sf-menu li a:visited {
	color: #888 !important
}
.sf-menu li.selected a, .sf-menu li.current-menu-item a {
	color: #000 !important;
}
.mobile_menu>ul li a, .sf-menu li a {
		text-transform: uppercase;
}
.columns p, .wpb_text_column p {
	padding: 0 0 25px 0;
}
.top_hint {
	background: none !important;
	padding: 0;
}
.top_hint .top_contact {
	display: inline-block;
    background: #27AAE1;
    height: 31px;
    line-height: 31px;
    padding: 0 13px;
    vertical-align: top;
    float: left;
	margin-right: 10px;
}
.top_hint .top_contact a {
	color: #fff !important;
}

.top_hint a:hover {
	opacity: 0.8;
}
.trainer_name {
	float: none;
    text-align: center;
    width: 100%;
    margin: 10px 0 0;
    border: 0;
}
.trainer_position {
	float: none;
    text-align: center;
    width: 100%;
    margin-top: 0;
    border: 0;
}
.trainer_trainer_position {
    clear: both;
    margin: 10px 0 0 0;
    border: 0;
}

.footer_box_container {
	margin-bottom: 30px;
}
.footer .contact_details li {
	border: 0 !important;
	padding-left: 0;
    background: none !important;
}
.footer .contact_details li strong {
	color: #676767 !important;
}
.accordion .ui-accordion-content .item_footer {
	display: none !important;
}
.icon_clock_green {
	background: url(https://dachboard.com.au/health/wp-content/uploads/2016/09/check_icon.png) no-repeat;
}
.footer .menu {
	padding: 0;
    clear: both;
    margin-top: 20px;
    float: left;
    width: 100%;
    list-style: none;
}
.footer .menu li{
	padding: 12px 0 12px 25px;
    border-bottom: 1px solid #515151;
    background-position: left center;
    background-repeat: no-repeat;
	background: url(https://dachboard.com.au/health/wp-content/uploads/2016/09/arrow_square_icon.png) no-repeat left;
}
.footer .social_icons {
	margin-top: 30px;
	float: left;
}

.bread_crumb {
	margin-bottom: 40px;
}
.timetable_block .tabs_navigation, .timetable_block .tip {
	display: none !important;
}
.timetable_block .event {
	background-color: #ffffff !important;
	color: #000 !important;
}
.timetable_block .event a {
	color: #000 !important;
}
.timetable_block .event:hover {
	background-color: #ffffff !important;
}

.timetable_block .event a:before {
	content: "";
	height: 50px;
	width: 50px;
	display: block;
	margin:0 auto 7px;
}
.timetable_block .event a[title=Boxing]:before {
	background: url(https://dachboard.com.au/health/wp-content/uploads/2016/09/boxing_icon.jpg) no-repeat;
	background-size: 100%;
}
.timetable_block .event a[title=Kettlebells]:before {
	background: url(https://dachboard.com.au/health/wp-content/uploads/2016/09/kettlebell.jpg) no-repeat;
	background-size: 100%;
}
.timetable_block .event a[title="Functional Fitness"]:before {
	background: url(https://dachboard.com.au/health/wp-content/uploads/2016/09/functional_fitness.png) no-repeat;
	background-size: 100%;
}
.timetable_block .event a[title="Core and Strength"]:before {
	background: url(https://dachboard.com.au/health/wp-content/uploads/2016/09/spc.jpg) no-repeat;
	background-size: 100%;
}
.timetable_block .row_7,
.timetable_block .row_8,
.timetable_block .row_9,
.timetable_block .row_10,
.timetable_block .row_11 {
	display: none !important;
}

.timetable tbody tr {
	background-color: #6f6f6f;
}


.footer {
	width: 100% !important;
}
.footer_box_container {
	margin: 0 !important;
}
.footer_box, .footer_box .textwidget, .footer_box iframe {
	width: 100% !important;
}
.footer_box iframe  {
	height: 300px;
}

.copyright_area {
	display: none;
	max-width: 960px;
	margin: 0 auto;
}
.nolabel label {
	display: none !important;
}
.gform_footer.top_label {
	margin-top: 0 !important;
}
.gform_validation_error .gform_footer.top_label {
	padding-top: 0 !important;
}
body .custom_form_wrapper ul li.gfield {
	margin-top: 0 !important;
	padding-right: 0 !important;
}
body .custom_form_wrapper ul li.gfield input[type=text], body .custom_form_wrapper ul li.gfield input[type=email] {
	border: 1px solid #ccc;
}
.custom_form_wrapper ul li.gfield.gf_left_half {
	padding-right: 10px !important;
}
body .custom_form_wrapper .button {
      width: 100% !important;
}
body .gform_footer .button {
	background: #21409a;
    border: 0;
    padding: 10px;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px !important;
    cursor: pointer;
}
body .gform_footer .button:hover {
	background: #00adef;
}
.more {
	background-color: #21409a !important;
	border-color: #21409a !important;
}
.more:hover {
	background-color: #00adef !important;
	border-color: #00adef !important;
}
.custom_form_wrapper div.validation_error {
	display: none !important;
}
.custom_form_wrapper .field_description_below .gfield_description {
	padding-top: 0 !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	padding:0 !important;
	border: 0 !important;
}

.page_header_right {
	display: none !important;
}

.accordion .ui-accordion-header, .show_all, .bread_crumb{
	border-color: #21409a !important;
}
ul.ui-tabs-nav li a {
	color: #fff !important;
}
ul.ui-tabs-nav li a:hover {
	opacity: 0.8;
}
ul.ui-tabs-nav li:first-child a {
	background: #21409a !important;
	border-color: #21409a !important;
}
ul.ui-tabs-nav li:nth-child(2) a {
	background: #fef200 !important;
	border-color: #fef200 !important;
	color: #000 !important
}
.timetable tbody tr {
	background-color: #ffffff;
	color: #000;
}
.timetable .row_gray {
	background-color: #21409a;
	color: #fff;
}
.timetable .event {
	border: 1px solid #000 !important;
}

/* MODAL */
.sw-modal-wrap {
    display: none;
    position: fixed;
	top: 0;
	left: 0;
    width: 100%;
    height: 100%;
	background: rgba(0,0,0,0.84);
    z-index: 100000;
}
.sw-modal-wrap.show {
    display: block;
}
.sw-modal-container {
    display: block;
    position: relative;
	max-width: 500px;
	min-height: 80px;
	width: 100%;
	height: auto;
	margin: 0 auto;
	margin-top: 80px;
	background: #FFF;
	color: #181818;
}
.sw-modal-close {
	display: block;
	position: relative;
	float: right;
	padding: 7px;
	cursor: pointer;
	z-index: 1000;
}

.home_box.dark {
	background-image: url('../gymbase-child/img/12-week-weight-loss-plan-hero-small.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

/* Media Queries */
@media screen and (max-width: 767px) {

	.mobile_menu>ul li.current-menu-item a {
		color: #fff !important;
	}
	body .custom_form_wrapper ul li.gfield {
		padding-right: 0 !important;
	}

}

@media screen and (max-width: 479px) {
	.top_hint {
		display: none !important;
	}
	.header_left a img {
		max-width: 200px;
	}
}

@media screen and (max-width: 360px) {
	.theme_page, .page_left, .page_right, .sidebar_box, .home_box, .footer, .footer_box, .opening_hours li, .footer_banner_box {
		width: 260px !important;
	}
}
